map: Packed
gamemode: Traitor
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 342a05ea-6d9a-4c2d-a54f-c5fe7b2c6273
  playerICName: Trevor Siegrist
  playerOOCName: baddieup
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 83920d95-5dfa-4bc6-a483-03aaf91bc098
  playerICName: Eats-the-Pills
  playerOOCName: dj_zanderoni
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: bd30498f-0d24-41e1-a8ca-99cb3e6618d4
  playerICName: Asher Flamecoat
  playerOOCName: Gosik88
- antagPrototypes: []
  jobPrototypes:
  - Geneticist
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Forlorn Sneak-Stab Skitter
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7c61d635-d104-4865-b3ea-c274c88eab81
  playerICName: Mandy Parker
  playerOOCName: LazySnake7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Hul-Shatalg
  playerOOCName: Luham
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: abab3fc5-500b-4ad1-83b0-c768bfb544fb
  playerICName: Kechapi
  playerOOCName: pifski
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f2e8477d-6c09-4b39-84b4-129c34972f50
  playerICName: Agrius Leander
  playerOOCName: qwertyrr
roundEndText: >2-

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]request, rule, knit, trouble[/color]

  [color=White]Asher Flamecoat, Assistant[/color] ([color=gray]Gosik88[/color]) was a traitor who had the following objectives:

  (Used 52 TC)


  [font size=30]\[[tex path="/Textures/Actions/Implants/implants.rsi" state="explosive" offsetY=-12 tooltip="Micro Bomb Implanter - 20 TC"]\][/font][font size=30]\[[tex path="PowerSink" state="" offsetY=-12 tooltip="Power Sink - 32 TC"]\][/font]


  [color=crimson]The Syndicate[/color]

  - Cut into 10 letters or packages not addressed to you. | [color=red]Failure![/color] (0%)

  - Cause 3 anomalies to go supercritical | [color=red]Failure![/color] (0%)

  - Die a glorious death | [color=green]Success![/color] (100%)

  - Kill Mandy Parker, Assistant | [color=red]Failure![/color] (0%)






  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Trauma
roundId: 1932
endTick: 1682592
duration: 00:36:00.5311728
fileCount: 511
size: 62034053
uncompressedSize: 564808954
endTime: 15:34:46.3105803
...
